.product-image-wrapper {
  display: inline-block;
  text-align: center;
  margin-bottom: 40px;
}

.product-detail-main-image {
  max-width: 100%;
}

.product-detail-image {
  margin-bottom: 29px;
  display: block;
  border: 1px solid #CCCCCC;
}

.product-detail-image img {
  display: block;
}

.product-detail-image .zoomImg {
  background-color: #fff;
}

.product-image-desc {
  color: #fff;
  background-color: #27245E;
  padding: 7px 20px;
}

.product-detail-right {
  color: #27245E;
}

.product-detail-right .product-title {
  width: 100%;
  font-weight: 700;
  color: #27245E;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
}

.product-detail-right .product-price {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
}

.product-divider--longer {
  width: 528px;
  margin-bottom: 12px;
}

.product-availability {
  margin-top: 20px;
  margin-bottom: 40px;
}

.product-availability span {
  margin-left: 18px;
}

.product-detail-bottom .merchandise-card__btn-cart.btn {
  margin-bottom: 34px;
}

.recent-product {
  border-top: 1px solid #ccc;
  padding-top: 25px;
}

.recent-product__title {
  font-size: 24px;
  color: #27245E;
  margin-bottom: 25px;
}

.product-detail-main {
  padding: 30px 0;
}

.product-detail-main, .recent-product {
  float: left;
  width: 100%;
}

.product-detail-main .membership-sell > ul {
  margin: 45px 0 0 0;
}

.product-attribute-form {
  margin-bottom: 40px;
}

.product-detail-back {
  display: inline-block;
  margin-bottom: 40px;
}

.product-description {
  margin-top: 40px;
}

.merchandise-form-group {
  display: inline-block;
}
